:root {
    --mibooz-font: 'Rubik', sans-serif;
    --mibooz-font-two: 'Federo', sans-serif;
    --mibooz-sayinistic-font: 'the_sayinisticitalic';
    --mibooz-gray: #707070;
    --mibooz-gray-rgb: 112, 112, 112;
    --mibooz-primary: #dd0429;
    --mibooz-primary-rgb: 221, 4, 41;
    --mibooz-black: #17161a;
    --mibooz-black-rgb: 23, 22, 26;
    --mibooz-base: #ffffff;
    --mibooz-base-rgb: 255, 255, 255;
    --mibooz-extra: #f6f6f6;
    --mibooz-extra-rgb: 246, 246, 246;
    --mibooz-bdr-color: #e3e3e3;
    --mibooz-bdr-color-rgb: 227, 227, 227;
}

.row {
    --bs-gutter-x: 30px;
}
.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)/ 2);
    padding-left: calc(var(--bs-gutter-x)/ 2);
    margin-top: var(--bs-gutter-y);
}
.gutter-y-30 {
    --bs-gutter-y: 30px;
}

/* @media (min-width: 1200px){
.col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
} */


body {
    font-family: var(--mibooz-font);
    color: var(--mibooz-gray);
    font-size: 18px;
    line-height: 36px;
    font-weight: 400;
}

body.locked {
    overflow: hidden;
}

a {
    color: var(--mibooz-gray);
}

a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}

::placeholder {
    color: inherit;
    opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--mibooz-black);
    margin: 0;
    font-family: var(--mibooz-font-two);
    font-weight: 400;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0;
}



/*FAQ Page*/
.faq-page {
    position: relative;
    display: block;
    padding: 120px 0 0;
    background-color: var(--mibooz-extra);
    z-index: 1;
}

.faq-page-shape {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: .60;
    z-index: -1;
}

.faq-page__top {
    position: relative;
    display: block;
}

.faq-page__single {
    margin-bottom: 60px;
}

.faq-page__bottom {
    position: relative;
    display: block;
    text-align: center;
    border-top: 1px solid var(--mibooz-bdr-color);
    padding-top: 54px;
    padding-bottom: 52px;
}

.faq-page__bottom-text {
    font-size: 16px;
    margin: 0;
    line-height: 26px;
}

.faq-page__bottom-text a {
    position: relative;
    display: inline-block;
    color: var(--mibooz-black);
    margin-left: 13px;
    transition: all 500ms ease;
}

.faq-page__bottom-text a:hover {
    color: var(--mibooz-primary);
}

 
.faq-one-accrodion .accrodion {
    position: relative;
    display: block;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    border-radius: 0;
    background-color: #ffffff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, .05);
}

.faq-one-accrodion .accrodion:before {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 2px;
    content: "";
    background-color: var(--mibooz-primary);
    transform: scaleY(0);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 1;
}

.faq-one-accrodion .accrodion.active:before {
    transform: scaleY(1);
}

.faq-one-accrodion .accrodion-title {
    position: relative;
    display: block;
    cursor: pointer;
    padding: 24px 40px 25px;
    padding-right: 27px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.faq-one-accrodion .accrodion-title h4 {
    margin: 0;
    font-size: 16px;
    line-height: 26px;
    color: var(--mibooz-black);
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.faq-one-accrodion .accrodion+.accrodion {
    margin-top: 20px;
}

.faq-one-accrodion .accrodion.active .accrodion-title {
    background-color: var(--mibooz-base);
}

.faq-one-accrodion .accrodion.active .accrodion-title h4 {
    color: var(--mibooz-black);
}

.faq-one-accrodion .accrodion-title h4::before {
    content: "\e912";
    font-family: 'icomoon' !important;
    font-size: 12px;
    color: var(--mibooz-primary);
    position: absolute;
    top: 50%;
    right: 0;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.faq-one-accrodion .accrodion.active .accrodion-title h4::before {
    content: "\e913";
    color: var(--mibooz-black);

    height: 35px;
    width: 35px;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.faq-one-accrodion .accrodion-content {
    position: relative;
    padding: 0px 40px 29px;
    margin-top: -13px;
}

.faq-one-accrodion .accrodion.active .accrodion-content {
    background-color: var(--mibooz-base);
}

.faq-one-accrodion .accrodion-content p {
    font-size: 16px;
    margin: 0;
    line-height: 32px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

/*--------------------------------------------------------------
# Contact Page
--------------------------------------------------------------*/
.contact-page {
    position: relative;
    display: block;
    padding: 120px 0 120px;
    text-align: center;
}

.contact-page .container {
    max-width: 768px;
    width: 100%;
}

.contact-page__form .comment-form__btn {
    margin: 0 auto;
    display: block;
}


/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/

.comment-one__title,
.comment-form__title {
    margin: 0;
    color: var(--mibooz-black);
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 51px;
}

.comment-one__single {
    display: -webkit-box;
    display: flex;
    border-bottom: 1px solid var(--mibooz-bdr-color);
    padding-bottom: 60px;
    margin-bottom: 58px;
}

.comment-one__content {
    position: relative;
    margin-left: 45px;
}

.comment-one__content h3 {
    margin: 0;
    font-size: 20px;
    color: var(--mibooz-black);
    margin-bottom: 24px;
    text-transform: uppercase;
}

.comment-one__content p {
    font-size: 16px;
    line-height: 32px;
    margin: 0;
}

.comment-one__btn {
    font-size: 12px;
    color: var(--mibooz-black);
    padding: 0px 28px;
    position: absolute;
    top: 0;
    right: 0;
}

.comment-one__image {
    position: relative;
    display: block;
}

.comment-one__image img {
    border-radius: 50%;
    mix-blend-mode: luminosity;
}

.comment-form .comment-form__title {
    margin-top: -4px;
    margin-bottom: 36px;
}

.comment-one__form .row {
    --bs-gutter-x: 20px;
}

.comment-form__input-box {
    position: relative;
    display: block;
}

.comment-form__input-box input[type="text"],
.comment-form__input-box input[type="email"] {
    height: 68px;
    width: 100%;
    border: none;
    background-color: var(--mibooz-extra);
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 20px;
    border-radius: 0;
    outline: none;
    font-size: 16px;
    color: var(--mibooz-gray);
    display: block;
}

.comment-form__input-box textarea {
    font-size: 16px;
    color: var(--mibooz-gray);
    height: 170px;
    width: 100%;
    background-color: var(--mibooz-extra);
    padding: 16px 30px 30px;
    border: none;
    border-radius: 0px;
    outline: none;
    margin-bottom: 10px;
    border-radius: 0;
}

.comment-form__btn {
    color: var(--mibooz-black);
}





.thm-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    outline: none !important;
    background-color: transparent;
    color: var(--mibooz-base);
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 14px 58px 14px;
    transition: all 0.3s linear;
    overflow: hidden;
    border: 2px solid var(--mibooz-primary);
    z-index: 1;
    font-family: var(--mibooz-font-two);
    text-shadow: 0 0 0.25px currentColor;
}

.thm-btn:after {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 0px;
    height: 0px;
    background-color: var(--mibooz-primary);
    transition-timing-function: ease-in-out;
    transition-duration: .5s;
    transition-property: all;
    opacity: 0;
    z-index: -1;
}

.thm-btn:hover:after {
    opacity: 1;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 100%;
}

.thm-btn:hover {
    color: var(--mibooz-base);
}




/*--------------------------------------------------------------
# CTA One
--------------------------------------------------------------*/
.cta-one {
    position: relative;
    display: block;
    z-index: 2;
    margin-bottom: 28px;

}

.cta-one__inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--tart);
    padding: 52px 96px;
}

.cta-one__box-1 {
    position: absolute;
    top: -106px;
    left: -106px;
    height: 106px;
    width: 106px;
    background-color: var(--mibooz-extra);

    animation: boxRotate 4s linear infinite;
    transform-origin: left;
}

.cta-one__box-2 {
    position: absolute;
    top: 0;
    left: -212px;
    height: 106px;
    width: 106px;
    background-color: var(--mibooz-black);

    animation: boxRotate 4s linear infinite;
    transform-origin: right;
}

.cta-one__left {
    position: relative;
    display: flex;
    align-items: center;
}

.cta-one__icon {
    display: flex;
    align-items: center;
}

.cta-one__icon span {
    position: relative;
    display: inline-block;
    font-size: 65px;
    color: var(--mibooz-base);
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.cta-one__inner:hover .cta-one__icon span {
    transform: scale(1.2);
}

.cta-one__title-box {
    margin-left: 30px;
}

.cta-one__title {
    font-size: 36px;
    text-transform: uppercase;
    line-height: 43px;
    color: var(--mibooz-base);
}

.cta-one__right {
    position: relative;
    display: block;
}

.cta-one__btn {
    border: 2px solid var(--mibooz-base);
}

.cta-one__btn:after {
    background-color: var(--mibooz-base);
}

.cta-one__btn:hover {
    color: var(--mibooz-black);
}

.faqbtn{
    background-color: var(--indigo) !important;
}

.cta-one__right .faqbtn{
    border: 1px solid white;
}